package com.yunyan.business.document.common.constant;

/**
 * 文档的模板路径地址
 */
public class TemplateFilePathConstants {

    public static final String TEMPLATE_WORD_Y2022FT1 = "template/y2022/".concat("y2022ft1.template.docx");
    //2023结算凭祥
    public static final String TEMPLATE_WORD_Y2023FT1PX = "template/y2023/".concat("y2023ft1px.template.docx");
    //2023百色
    public static final String TEMPLATE_WORD_Y2023FT2BS = "template/y2023/".concat("y2023ft2bs.template.docx");

    //2023结算平南
    public static final String TEMPLATE_WORD_Y2023FT3PN = "template/y2023/".concat("y2023ft3pn.template.docx");

    public static final String TEMPLATE_WORD_Y2023FT3PN_P6_3PUBLIC = "template/y2023/".concat("y2023ft3pn.p6.3public.template.docx");

    //2023结算博白
    public static final String TEMPLATE_WORD_Y2023FT4BB = "template/y2023/".concat("y2023ft4bb.template.docx");

    //2023年结算类型5_桂平
    public static final String TEMPLATE_WORD_Y2023FT5GP = "template/y2023/".concat("y2023ft5gp.template.docx");
    public static final String TEMPLATE_WORD_Y2023FT5GP_P6_3PUBLIC = "template/y2023/".concat("y2023ft5gp.p6.3public.template.docx");

    //2023年结算类型6_天等
    public static final String TEMPLATE_WORD_Y2023FT6TDEND = "template/y2023/".concat("y2023ft6tdeng.template.docx");

    //2023年结算类型7_田东
    public static final String TEMPLATE_WORD_Y2023FT7TDONG = "template/y2023/".concat("y2023ft7tdong.template.docx");

    //2023年结算类型8_平果
    public static final String TEMPLATE_WORD_Y2023FT8PG = "template/y2023/".concat("y2023ft8pg.template.docx");

    //2023结算陆川
    public static final String TEMPLATE_WORD_Y2023FT9LC = "template/y2023/".concat("y2023ft9lc.template.docx");



}
